CVE-2015-7502

2016-04-11T21:59:00
ID CVE-2015-7502
Type cve
Reporter cve@mitre.org
Modified 2016-04-18T12:36:00

Description

Red Hat CloudForms 3.2 Management Engine (CFME) 5.4.4 and CloudForms 4.0 Management Engine (CFME) 5.5.0 do not properly encrypt data in the backend PostgreSQL database, which might allow local users to obtain sensitive data and consequently gain privileges by leveraging access to (1) database exports or (2) log files.